<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gap__disconnect__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gap_disconnect_info_t</compoundname>
    <includes local="no">cy_ble_stack_gap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gap__disconnect__info__t_1aeb46266308cc8475f653176c48bc1960" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_disconnect_info_t::reason</definition>
        <argsstring />
        <name>reason</name>
        <briefdescription>
<para>Reason for disconnection. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="397" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="397" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gap__disconnect__info__t_1a4d6abc1d84be0ca380973e6448f422d0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gap_disconnect_info_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>bd handle of the remote device </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="400" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="400" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Disconnect command information. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="402" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" bodystart="394" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gap.h" line="395" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gap__disconnect__info__t_1a4d6abc1d84be0ca380973e6448f422d0" virt="non-virtual"><scope>cy_stc_ble_gap_disconnect_info_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gap__disconnect__info__t_1aeb46266308cc8475f653176c48bc1960" virt="non-virtual"><scope>cy_stc_ble_gap_disconnect_info_t</scope><name>reason</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>